/*--------------------------------------------------------------
# define fonts
--------------------------------------------------------------*/

@font-face {
    font-family: Garamond;
    src: url(../fonts/GaramondPremrPro.otf);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Garamond;
    src: url(../fonts/GaramondPremrPro-Bd.otf);
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: Garamond;
    src: url(../fonts/GaramondPremrPro-Smbd.otf);
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: Garamond;
    src: url(../fonts/GaramondPremrPro-LtDisp.otf);
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: Garamond;
    src: url(../fonts/GaramondPremrPro-It.otf);
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: Garamond;
    src: url(../fonts/GaramondPremrPro-BdIt.otf);
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: Garamond;
    src: url(../fonts/GaramondPremrPro-SmbdIt.otf);
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: Garamond;
    src: url(../fonts/GaramondPremrPro-LtItDisp.otf);
    font-weight: 100;
    font-style: italic;
}


@font-face {
    font-family: Gotham;
    src: url(../fonts/Gotham-Medium.otf);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Gotham;
    src: url(../fonts/Gotham-Bold.otf);
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: Gotham;
    src: url(../fonts/Gotham-Book.otf);
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: Gotham;
    src: url(../fonts/GothamLight.otf);
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: Gotham;
    src: url(../fonts/Gotham-MediumIta.otf);
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: Gotham;
    src: url(../fonts/Gotham-BoldIta.otf);
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: Gotham;
    src: url(../fonts/Gotham-BookIta.otf);
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: Gotham;
    src: url(../fonts/GothamLight-Italic.otf);
    font-weight: 100;
    font-style: italic;
}

